/*************************************************************/
/* css/style_rate.css                                        */
/*                                                           */
/* DESCRIPTION: Style sheet - Rank                           */
/*                                                           */
/*************************************************************/

#rn_filterbar {
}
#rn_filterbar #rn_filterform {
    display: none;
}
#rn_filter_years {
    width: 150px;
}

#rn_container ul {
}
#rn_container ul li {
    clear: both;
    padding-top: 2.5em;
}

.rn_title_img {
  float: left;
  text-align: center;
  margin-right: 10px;
  margin-bottom: 10px;
}
.rn_title_img img {
  width: 60px;
}
.rn_title_img .mark_div span {
  display: block;
}
.rn_title_img .mark_div span.rn_separator {
  display: none;
}
.rn_titleheader {
  font-size: 1.2em;
  font-weight: bold;
}
.rn_titleheader a {
  color: var(--cr-dark-blue);
}
span.rn_genres {
    font-style: italic;
    font-size: 1.1em;
    padding-bottom: 5px;
}
#rn_container .psiscore_container {
    width: 120px;
    padding: 0 0 3em 0;
}
.rn_minireview {
    display: none;
    text-align: right;
}
.rn_minireview .reviewtext {
    width: 260px;
}
.rn_chars_remaining {
    color: var(--cr-mid-gray);
    text-align: right;
}
.rn_summary {
    margin-bottom: 10px;
}
.rn_platforms {
    font-size: 1.1em;
    font-style: italic;
    margin-bottom: 10px;
}
div#rn_bottomsubmit {
    padding: 5px;
    border: 2px var(--cr-mid-blue) solid;
    background-color: var(--cr-light-blue);
    text-align: center;
    clear: both;
}
div.rn_submitnote {
    display: none;
    font-size: 1.1em;
    margin: 5px 0;
    font-style: italic;
}

img.rn_quotespin {
    margin-right: 20px;
}

#rn_welcome {
  font-size: 1.1em;
  margin: 10px 0px 20px 0px;
}
#rn_welcome div {
  margin-bottom: 8px;
}
#rn_welcomeheader {
  font-size: 1.3em;
}
#rn_welcomequestion {
  font-style: italic;
}
.submittedquote {
    word-break: break-word;
}
